Wrapper of CoolProp for Modelica
================================

About
-----
This is the first fully-open-source fluid property package for Modelica

Installation
------------
Place the visual studio static library for the compiler version you want to use in the C:\\Program Files (x86)\\Dymola 2013\\bin\\lib folder (or the relevant path for your installation).  Put the CoolPropLib.h file in the C:\\Program Files (x86)\\Dymola 2013\\Source folder (or the relevant path for your installation)

The Modelica code is now maintained at GitHub. Please visit 

https://github.com/thermocycle/CoolProp2Modelica-library

to download a copy of the .mo file required

Usage
-----
See the examples folder

Also, see the CoolProp docs

Credit
------
Ian Bell and Sylvain Quoillin
University of Liege
February 2013

CoolProp's wrapper is based on the ExternalMedia library
